body {
	background-color: #e8e8e8;
	background-image: url('../gfx/background.gif');
	font-size: 11px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #222423;
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, p, ul li, a, h1 span, h2 span, h3 span, h4 span, h5 span, p span, a span, ul, ul li, p ul li, ul li a {
	font-family: Arial, Helvetica, Sans-Serif;
}
p a {
	color: #222423;
}
a img {
	border: none;
}
#topflow {
	height: 32px;
	background-image: url('../gfx/topflow.gif');
	background-repeat: repeat-x;	
}
#topflow #inner {
	display: table;
	margin: auto;
	width: 900px;
}
#topflow #inner ul {
	margin: 0px;
	margin-right: 20px;
	float: right;
}
#topflow #inner ul li {
	list-style-type: none;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
	height: 32px;
	padding-top: 6px;
}
#topflow #inner ul li img {
	border: 1px solid #4da8da;
}
#topflow #inner ul #current {
	background-image: url('../gfx/selected_lang.png');	
	background-repeat: no-repeat;
	background-position: bottom center;
}
#topflow #inner ul #current img, #topflow #inner ul li img:hover {
	border: 1px solid #ffffff;
}
#page {
	display: table;
	margin: auto;
	background-image: url('../gfx/pagebg.png');
	background-repeat: repeat-y;
	width: 900px;
}
#pageholder {
	width: 882px;
	display: table;
	margin: auto;
	background-color: #f2f2f2;
}
#top {
	height: 175px;
	width: 882px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 300;
	overflow: hidden;
}
#navi {
	height: 18px;
	background-image: url('../gfx/navibg.gif');	
	background-repeat: repeat-x;	
	background-color: #f0f0f0;
}
#navi p {
	font-size: 10px;
	color: #8d8d8d;
	margin: 0px;
	margin-left: 14px;
	padding-top: 1px;
}
#navi p a {
	color: #8d8d8d;
	text-decoration: none;
}
#navi p a:hover {
	color: #333333;
}
#menu {
	height: 30px;
	background-color: #0072bc;
	background-image: url('../gfx/menubg.gif');	
	background-repeat: repeat-x;
	display: table;
	width: 100%;
}
#menu #ul_menu {
	margin: 0px;
	padding: 0px;
	padding-left: 260px;
	list-style-type: none;
	position: absolute;
	top: 208px;
	z-index: 1000;
}
#menu #ul_menu .li_menu {
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'PT Sans Narrow', sans-serif;
}
#menu #ul_menu .li_menu .a_menu {
	color: #ffffff;
	height: 32px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-style: italic;
	font-size: 13px;
	font-weight: bold;
}
#menu #ul_menu .li_menu .a_menu:hover {
	color: #fbca41;
}
#logo {
	width: 145px;
	height: 125px;
	position: absolute;
	top: 0px;
	margin-left: 20px;
	z-index: 1000;
}
#search {
	height: 30px;
	width: 225px;
	background-repeat: no-repeat;
	background-position: -65px center;
	position: absolute;
	text-align: left;
	z-index: 1600;	
}
#search input {
	background: none;
	width: 100px;
	margin-top: 6px;
	font-size: 13px;
	border: none;
	margin-left: 34px;
}
#search img {
	width: 80px;
	height: 20px;
	margin-top: 0px;
}
#stock {
	height: 237px;
	width: 325px;
	background-image: url('../gfx/dark.png');
	background-repeat: repeat;
	color: #ffffff;
}
#stock #hossa_bessa {
	width: 290px;
	padding-left: 100px;
	padding-top: 26px;
}
#stock p {
	margin: 0px;
	margin-left: 60px;
	font-weight: bold;
	font-size: 11px;
}
#stock #hossa_bessa p {
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 12px;
}
#stock a {
	color: #ffffff;
}
#stock p span{
	color: #cccccc;
}
#stock #hossa_bessa #kurs{
	width: 188px;
	float: left;
	background-repeat: no-repeat;
	background-position: 96% 25%;
}
#stock #hossa_bessa #tendencje {
	display: table;
	padding-top: 4px;
}
#stock #hossa_bessa #tendencje p {
	margin: 0px;
	margin-left: 10px;
	font-size: 14px;
	font-style: italic;	
}
#stock #hossa_bessa #kurs p {
	margin: 0px;
	font-size: 34px;
	font-style: italic;
	margin-left: 60px;
}
#stock ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-weight: bold;
	margin-top: 12px;
	margin-left: 56px;
}
#stock #legend {
	float: left;
	display: table;
	width: 140px;
}
h1 {
	color: #ffffff;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	margin-left: 60px;
	font-size: 16px;
	font-style: italic;
	top: 6px;	
	padding-left: 114px;
	position: absolute;
}
#content {
	background-image: url('../gfx/contentbg.gif');
	background-repeat: repeat-y;
	display: table;
	clear: both;
}
#leftColumn {
	background-color: #f2f2f2;
	width: 325px;
	display: table;
	margin-top: 0px;	
	padding-top: 16px;
	background-repeat: no-repeat;
	background-position: left 15px;
	margin-bottom: 10px;
	position: absolute;
}
#leftColumn p {
	line-height: 13px;
}
#newsPrev {
	padding-left: 50px;
	padding-right: 20px;		
}
#newsPrev p {
	text-align: justify;
}	
h5 {
	color: #aaaaaa;
	font-size: 9px;
	font-weight: normal;
	margin: 2px;
	margin-left: 10px;
	margin-bottom: 0px;
}
h4 {
	color: #0073bc;
	font-size: 12px;
	margin: 0px;
	margin-bottom: 10px;
	display: table;
	padding-left: 10px;
	background-image: url('../gfx/orange_dot.gif');
	background-repeat: no-repeat;	
}
h4 a {
	color: #004a79;
	text-decoration: none;
	font-size: 12px;	
}
h4 a:hover {
	color: #101010;
}
.img_pan {
	margin: 0px;
	width: 230px;
	height: 100px;
	background-image: url('../gfx/img_pan_bg.png');
	background-repeat: no-repeat;	
	background-position: center center;	
	margin-left: 10px;	
	margin-bottom: 8px;
	overflow: hidden;	
}
.img_pan_flash {
	margin: 0px;
	width: 230px;
	height: 100px;
	padding-top: 15px;
	background-image: url('../gfx/img_pan_bg.png');
	background-repeat: no-repeat;	
	background-position: center center;	
	text-align: center;
	overflow: hidden;	
}
.img_pan img {
	padding-top: 8px;
	padding-left: 8px;
}
p {
	margin: 0px;
	margin-top: 4px;
	margin-bottom: 20px;
}
p a {
	font-size: 11px;
	margin: 2px;
	margin-bottom: 10px;
	color: inherit;
	text-decoration: none;
}
p a span {
	font-size: 11px;
	color: #004a79;
	font-weight: bold;
}
#newsPrev {

}
#newsPrev ul {
	margin: 0px;
	padding-left: 10px;
	list-style-type: none;
	margin-top: 2px;
	border-left: 3px solid #d9d9d9;
	list-style-position: inside;
}
#newsPrev ul li {
	color: #004a79;
	font-size: 11px;
	margin: 0px;
	margin-left: 10px;
	margin-top: 2px;
}
#newsPrev ul li a {
	font-size: 11px;
	color: #004a79;
	text-decoration: none;
	font-weight: bold;
}
#newsPrev ul li a:hover {
	color: #101010;
}
.more {
	font-weight: bold;
	text-align: right;
	margin-top: 0px;
	padding-top: 8px;
	padding-right: 10px;
}
.more a:hover {
	color: #545454;
}
#promo {
	margin-left: 38px;	
	padding-left: 14px;
	padding-right: 18px;
}
#promo p {
	font-size: 11px;
	text-align: justify;
}
#rightColumn {
	display: table;	
	margin-top: 15px;
	margin-left: 325px;
	height: 680px;
}
#rightColumn .article {
	margin-left: 20px;
	padding-top: 12px;
	margin-right: 20px;
}
#rightColumn .article p {
	text-align: justify;
}
#rightColumn .subArticle {
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 20px;
	clear: both;
	display: table;
	margin-bottom: 10px;
	width: 516px;
}
#rightColumn .subArticle p {
	font-size: 11px;
	text-align: justify;
}
h2 {
	color: #004a79;
	font-size: 17px;
	margin: 0px;
	margin-bottom: 8px;
	display: table;
	padding-left: 10px;
	background-image: url('../gfx/orange_dot.gif');
	background-repeat: no-repeat;	
	background-position: center left;
}
h2 span {
	color: #002d4a;
	font-size: 17px;	
}
h2 a {
	color: #002d4a;
	text-decoration: none;
	font-size: 17px;	
}
h2 a:hover {
	color: #101010;
}
h3 {
	color: #004a79;
	font-size: 14px;
	margin: 0px;
	margin-bottom: 8px;
	display: table;
	padding-left: 10px;
	background-image: url('../gfx/orange_dot.gif');
	background-repeat: no-repeat;	
	background-position: center left;
}
h3 span {
	color: #002d4a;
	font-size: 14px;	
}
h3 a {
	color: #004a79;
	text-decoration: none;
	font-size: 14px;
}
h3 a:hover {
	color: #002d4a;
}
.article p, .subArticle p {
	margin: 0px;
	font-size: 12px;
	margin-bottom: 10px;
}
.img_vert {
	margin: 0px;
	margin-right: 8px;
	display: table;
	width: 76px;
	height: 88px;
	background-image: url('../gfx/img_vert_bg.png');
	background-repeat: no-repeat;	
	background-position: center center;	
	overflow: hidden;
	float: left;
}
.img_vert img {
	padding-top: 9px;
	padding-left: 9px;
}
#promoBoxes {
	display: table;
	padding-left: 20px;
	padding-right: 10px;
	margin-top: 18px;
	margin-bottom: 0px;
}
#promoBoxes .promoBox {
	display: table;
	width: 284px;
	float: left;
	padding-right: 10px;
	margin-left: 8px;

}
.promoBox p {
	line-height: 13px;
	text-align: justify;
}
.img_rect {
	margin: 0px;
	margin-right: 8px;
	display: table;
	width: 135px;
	height: 92px;
	background-image: url('../gfx/img_rect_bg.png');
	background-repeat: no-repeat;	
	background-position: center center;	
	overflow: hidden;
	float: left;
}
.img_rect img {
	padding-top: 9px;
	padding-left: 9px;
}
.img_rect_right {
	margin: 0px;
	margin-left: 8px;
	display: table;
	width: 135px;
	height: 92px;
	overflow: hidden;
	float: right;
	padding-top: 9px;
	padding-left: 9px;	
}
.img_rect_right img {
	background-color: #ffffff;
	padding: 4px;
	border: 1px solid #cccccc;	
}
#footer {
	display: table;
	clear: both;
	text-align: center;
	background-color: #e8e8e8;
	width: 100%;
	padding-top: 20px;
	border-top: 1px solid #dddddd;
	font-size: 10px;
	color: #aaaaaa;
}
#footer p {
	font-size: 10px;
}
.pix213 {
	background-color: #ffffff;
	border: 1px solid #cecece;
}
.leftCenter {
	text-align: center;
	margin-bottom: 20px;
	margin-left: 20px;
}
.rightSubs {
	margin: 0px;
	margin-left: 50px;
	padding: 0px;
	list-style-type: none;
	list-style-image:url('../gfx/orange_dot.gif');
}
.rightSubs li {
	font-size: 12px;
	font-weight: bold;
}
.rightSubs li a {
	text-decoration: none;
	color: #ee3e00;
}
.rightSubs li a:hover {
	color: #101010;
}
.listNews {
	display: none;
}
.mark_p {
	font-size: 13px;
	font-weight: bold;
}
.mailform {
	padding: 4px;
}
.mailform p {
	font-size: 11px;
	margin: 0px;
	margin-top: 8px;
}
.mailform input {
	font-size: 12px;
	border: 1px solid #cccccc;
	width: 70%;
}
.mailform textarea {
	font-size: 12px;
	border: 1px solid #cccccc;
	height: 120px;
	width: 70%;
}
.submitter {
	margin-top: 10px;
	display: table;
	background-color: #aaaaaa;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #101010;
}
.img_kurs {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	display: table;
	overflow: hidden;
	width: 247px;
	height: 169px;
	background-repeat: no-repeat;
	background-position: -17px center; 
	margin-left: 40px;
	cursor: pointer;
}
#infoKurs {
	display: table;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left: 40px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#infoKurs li {
	font-size: 11px;
	font-weight: bold;
}
#infoVals {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: table;
	margin-top: 10px;	
	margin-bottom: 10px;
}
#infoVals li {
	font-size: 11px;
}
.hidd {
	display: none;
}
.doclist, .subArticle ul {
	list-style-type: none;
	list-style-image: url('../gfx/smalldot.gif');
	list-style-position: outside;
	padding: 0px;
	padding-right: 30px;
	margin: 0px;
	margin-left: 30px;
	margin-bottom: 10px;
	font-size: 10px;
}
.subArticle ul li {
	font-size: 11px;
}
.doclist li {
	margin-top: 2px;
	margin-bottom: 2px;
}
.doclist li, .doclist li a {
	color: #5f4dba;
	text-decoration: none;
	font-size: 11px;
}
.doclist li a span {
	color: #120552;
	font-weight: bold;
	font-size: 11px;	
}
.doclist li a:hover {
	color: ##563bdf;
	text-decoration: underline;	
}
.prodlist {
	padding: 0px;
	padding-right: 30px;
	padding-left: 8px;
	margin: 0px;
	margin-left: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
	display: table;
	list-style-position: inside;
	list-style-type: disc;
}
.prodlist li {
	margin-top: 2px;
	margin-bottom: 2px;
}
.prodlist li, .prodlist li a {
	color: #5f4dba;
	text-decoration: none;
	font-size: 12px;
}
.prodlist li a span {
	color: #000000;
	font-weight: bold;
	font-size: 11px;	
}
.prodlist li a:hover {
	color: #563bdf;
	text-decoration: underline;
}
.inlineRight {
	display: table;
	float: right;
}	
.cascade {
	position: absolute;
	display: none;
	text-align: left;
	margin-top: 20px;
	background-color: #0073bc;
	border: 1px solid #4da8da;
	border-top: none;
	width: auto;
	padding: 0px;
}
.cascade ul {
	padding: 0px;
	margin: 0px;
	float: none;
	list-style-type: none;
	border: 1px solid #005b9d;	
	border-top: none;
	padding: 4px;
	padding-right: 16px;
	padding-top: 2px;
	padding-bottom: 4px;
	margin-top: 2px;
}
.cascade ul li {
	float: none;
	padding: 0px;
	margin: 4px;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;
	white-space: nowrap;
}
.cascade ul li a {
	color: #ffffff;
	display: table;
	text-decoration: none;	
	width: 100%;
}
.cascade ul li a:hover {
	color: #fbca41;
}
#webmail {
	position: absolute;
	top: 0px;
	right: 0px;
	display: table;
	margin: 3px;
}
#supportedBrowsers {
	display: table;
	clear: both;
	text-align: center;
	background-color: #ffffff;
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #dddddd;
	color: #aaaaaa;
}
#supportedBrowsers ul li, #supportedBrowsers p, #supportedBrowsers a {
	font-size: 10px;
}
#supportedBrowsers a {
	text-decoration: none;
	color: #aaaaaa;
}
#supportedBrowsers p {
	padding: 0px;
	margin: 10px;
}
#supportedBrowsers ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;	
}
#supportedBrowsers ul li {
	display: inline;
	margin-left: 4px;
	margin-right: 4px;
}
#ie6warn {
	display: none;
}
* {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}
.highslide {
	cursor: url(../highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 1px solid #cccccc;
	padding: 4px;
	background-color: #ffffff;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
	border: 10px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 5px solid white;
    border-top: none;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;   
    padding-left: 22px;
    background-image: url(../highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

a.highslide-full-expand {
	background: url(../highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
#plastics {
	width: 200px;
	float: right;
	margin-right: 10px;
}